$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-27_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-27_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -2600000.0
    - - 700000.0
      - -2600000.0
    - - 700000.0
      - -2700000.0
    - - 800000.0
      - -2700000.0
    - - 800000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: ac3eb9e9-3bb2-4410-9993-32c926423536
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 0f0328d5-15a8-4d16-9427-92a1c039f7c8
  - 30cb18a2-b429-4999-b372-5b9288d1f024
  - 17798a6a-60a2-41dc-b1fb-38810d3b3b3d
  - 96a8a3f9-5eac-4bb4-8eb4-a658f0435ef5
  - c2f3becf-d0dd-4ee2-b4fb-4d700e3f038e
  - eff8bb38-09d4-45ab-8dc4-238c9712a529
  - 1886245e-7182-489e-9470-90e3d959b982
  - 0a6ac8b7-23b4-45ed-bcfa-fcee5cc1b2f6
  - 70c8c11e-c354-44b8-ba01-0fe0ecc61d0b
  - 6466f4d0-173a-4a31-a2f5-7898cd892a3f
  - 3ba7dd5b-74b6-4f45-a560-b86aa14cb300
  - 665cf110-7a7c-4ff8-99ad-c8c4c41922ae
  - 38872fe4-87a2-464e-82d7-6f5ec7c5492b
  - 8e6dbb4f-6c4d-464c-905d-c56d67c5b3ac
  - 1bda40b4-8f70-4728-a72e-fda4a8164631
  - 1c1ea4ad-48f5-42b8-a04c-fd1a6fe98b17
  - 613230d1-4d21-410e-b7e3-b1e58998d0dc
  - f1a80f4a-6325-4336-812c-ad894310d364
  - 4da9470e-ec9f-4962-bf10-74f08808602b
  - 85e0de88-acb9-4258-85b3-af2750ef1355
  - 69bc191c-e116-4f43-97ca-539778975169
  - 30dd2b77-a497-4257-98d2-830b67e8fd6f
  - 94a7b230-5c2b-45fd-a38e-0e94162a05b6
  - df2c829f-3643-4d3d-9e82-bcbe7b0c5fbd
  - f45eb542-37f1-4f38-a0b4-69a3a3a773df
  - ea54a44f-42bd-4d0c-a2ec-c2fdc9284942
  - 6caa3e64-3fc1-48ed-a717-6efe5707bafa
  - 587626de-b7f2-44a9-86a9-030b5a60ef03
  - 39638587-53d6-4c36-b0b9-ecdd258009cd
  - 37074a04-2c40-404b-a318-8bb2fdb9561e
  - a3e5c2e3-909d-4bd2-b0af-73136708f68c
  - 79161f77-5548-467a-9c70-8b0e24ff1e3d
  - f279de92-7188-48c0-80e8-ca562b619c2b
  - 8d68cb85-8d53-4248-bbc8-3dc89d712802
  - 0041a037-96e9-4436-a2cc-520cf4d88aec
  - f92fb24b-dbee-4ce4-a71c-48e260606b3e
  - 0e041814-78ff-4078-9f7f-63a5a129cf01
  - 6cc6c31c-4d4e-401c-88b4-99ac12d1bf72
  - 6298067a-f869-4d03-8714-4be78e9d79b3
  - e7518f9d-bdcb-4616-bf07-1c4d55da3623
  - ef541a21-1f5c-4fcf-8a5b-8033c963e45a
  - 442d997f-1357-4918-9af0-a211ccfedec4
  - 79c938fb-fefb-469c-a1bb-cd24c135d8d1
  - 875ea4c2-3529-44d7-aadc-aa6971c7533e
  - b3ecc229-cce0-45c8-bf98-f0f5f2e76b98
  - ba1133da-5786-4dad-bb9e-508fa1df96a9
  - 87cba7b1-a291-4846-a20b-fa15ef1d5545
  - 6d30c0e4-428f-4848-ab6b-9837a9b4644a
  - 3c0ba0e7-1a76-447c-9b1b-e25a134ea2b4
  - 6da4e8e4-0086-400a-9b86-ba6f40104d9d
  - aac3bf0c-7d4d-40fe-8abb-260261b729c1
  - 048bf674-04b0-4d82-95f6-1315f50b4a6c
  - 221d0664-714e-4f11-add2-d77c0e290218
  - 66f63213-3053-49cb-859b-ec226af97260
  - 0d9c149e-604f-4d6b-af34-88ade766d1fc
  - 0760c88e-e5b3-4b36-b418-2cf667d4d2fc
  - 014361d6-db80-4732-bff0-58236b88e1b6
  - 441fa464-7c4d-470f-941f-1930b184cda5
  - 10b994ca-ebe4-4e38-852e-d4e2bdf1c4ee
  - 78966979-992e-4569-8864-d196af12b495
  - 3693eb93-37a8-4a74-aa4f-c1b06299344d
  - d329d8dd-f7e4-4036-86ae-5e3c36819ee3
  - 8289dc12-85d7-47a1-826b-32e187c1a0ad
  - a0536fd8-f9a8-4595-b60a-2b6a14ccf704
  - 3f52c4c2-e237-4bb7-b8a2-a1cd29d84e93
  - fbb10ed4-4f8d-4965-a019-cf7c812f3a30
  - 42b500da-28d4-4036-a439-62b63dd8433c
  - 88e7a1a1-957e-4a55-846f-e66c66b0b37c
  - 5b65290d-01c2-4f1f-875f-a0cc29bb0272
  - 6fa48af6-2e0d-42fe-aa99-3334b94361fb
  - a437269a-e6c9-4b3a-959d-255ff2f3a44a
  ls5_nbart_geomedian_annual:
  - b2b9d43b-3e52-4a64-8306-70856ec03d9d
  ls5_nbart_tmad_annual:
  - 3a3e128c-53e9-455c-8f7c-d20cff51cb2d
  wofs_albers:
  - ebb1db4b-dfc3-43d6-bd6d-714949e90375
  - 94ff750d-079a-4c5c-9189-b1dfd53a75a1
  - cee4bde0-8c49-41e3-9e29-9fb80716267b
  - f209fb31-c16b-4bff-8bdd-557dab08ec46
  - ce902f61-8618-4ef9-928d-53bc5b6c9431
  - d8519e2d-12a4-4b00-b070-a1ae141c2038
  - b570ed39-3fd0-4e3e-aaf7-b648f02db58b
  - 11546234-9f32-4d41-96e8-0f06bf5cdc0a
  - 47a84820-fc23-4e51-94c5-add8ccf37825
  - ece646e8-2047-48ad-86a3-441f402abe2a
  - 8aa9a271-481f-465b-a1cf-972dcf61ecd2
  - a1a8a43a-4243-4f77-b8ee-ba4058babbf9
  - ed85aff2-6c02-40dd-b106-0fdbca0d7107
  - 5eb18912-a3ee-456e-ada0-69afc80f9d7c
  - fefbaf82-5851-4748-a105-99dadb28e72d
  - d93b087e-b72e-4b86-aa3d-6191f13cb7f9
  - dc7912c3-91ea-456a-a0ff-728c924cf41a
  - b106482f-9b95-408e-8d90-756125ea51b9
  - 69cf0bb8-510f-46ed-9da5-1bbaf20da8c7
  - e7144f3d-1bd9-4084-8e04-99bdafe693f0
  - 4566f396-cf2e-4933-981a-cb9de4e91282
  - 6571daa6-ebfc-4c71-ab4d-0d0a989c75a0
  - 44914784-62e0-458d-a56f-0f0eb725d602
  - 8c31c32c-4873-41d2-978e-f1c6e07ff7b6
  - 62aa9dd8-e770-4f80-bffd-d2650c9772aa
  - cad97a1f-10f0-42c9-a881-3a5b373ad11d
  - 08dafdf8-15c1-4e90-bb53-13560be5a6a3
  - ce58a629-f942-4e5f-af99-846d25ed4de7
  - 95f58c23-3489-452d-b8c6-ce1635d6b3c7
  - 7419e554-fa98-47cd-8d3a-a5933c7b9079
  - 3775584d-9b2e-40a0-bee7-d07f59058d10
  - df7a958a-98af-4f64-8cc4-8839c9844b01
  - 85a1b400-e002-483d-8d41-6d188c39d924
  - 6a01e038-f7ad-4bd7-9fae-0470f2a9937b
  - 0063dce3-603f-4ffc-94d5-c2f9f8685021
  - 3fae07b6-3611-42aa-9b4a-335187ad4ad0
  - 13075fb5-c4e4-4d42-ade7-45ff56c5fe88
  - 12626e40-9cb0-4c23-968a-55306fc71d55
  - 2baa3c92-efb7-409e-8c54-5ef1baf6051f
  - 018c15da-8d05-40a8-926e-c347727725dd
  - d765404f-1894-42d2-bc3d-24123ee6184b
  - f4e7dc0e-6583-46f8-a87f-61ac0bf188bf
  - a6ae9f50-3ae9-40fe-a868-82846d9a4809
  - 6b84aa75-d177-459b-b3be-490f07be7369
  - 731d3c97-405d-443e-b6c4-2584c4c8c3d6
  - a461ee34-8af8-46c7-a9a9-22e3c99d1d11
  - 9df09df6-7fd5-41ab-bbf5-7fd37f984858
  - 485a35e2-748d-40a7-b9af-5740e6b0c641
  - e81feaf1-7698-4c9b-ade4-a01ec91d6934
  - e35e70e1-d842-414b-b121-cb467baac1a2
  - b0368eaf-3004-4893-8052-a39589fca091
  - 86d5a24e-43a9-4cd7-85ba-a7a121e77c2f
  - 1367595a-de2d-437a-ac0c-651020c0af06
  - a3b912cb-702c-47a7-a5e7-a06694d210f6
  - fa5f5d6e-40dd-4af6-8a94-58a2f9bdc3f9
  - d016985a-a581-4d54-95f9-4334351af12c
  - c36ffa1d-ab98-4d2b-9bc6-431056e51677
  - 15a6dd2f-c248-4b92-b298-0b0d1717348b
  - 9551d65b-7f78-47fa-bf42-1d80efda06fe
  - 58a75b93-a3ac-4cbc-8de2-5393d8573c41
  - d3157bb5-9ab0-420a-9e0b-0121303b4418
  - 05d7c2ec-3167-4379-b225-e30a5eea5e6c
  - 563219cf-ded1-4cb6-9d05-d7cff64c7871
  - 4b124b51-1a60-4c01-90e7-e95cd315eddd
  - 3f9f27af-a3c7-412e-9bcd-5c3af6d98c99
  - c035d453-057f-404c-8055-a00680c7f83c
  - da2009eb-3445-4ebd-94aa-b552a6bfedce
  - 6b98d4dd-117b-4819-a932-7cd4ce5897dd
  - 7842d4ab-bb90-45a8-b797-82962cde1ede
  - 540acbbe-1bde-425b-88ed-8b1eaf88ba71
  - b7b42b19-2529-4db8-8d5a-e9e98a5d9965
  wofs_annual_summary:
  - 21b5bea1-2245-4b56-b5cb-4b42159a5240
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-27_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-27_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-27_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-27_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-27_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-27_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-27_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-27_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-27_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:49:02.298913Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
